<div class="card-body" *ngIf="article">
    <h3> {{article.title}} </h3>
    <div class="body-content">
      <p class="summary"> {{article.summary}} </p>
      <p class="content"> content : {{article.content}} </p>
    </div>
</div>

